*{
	padding:0;
	margin:0;
	list-style:none;
	 -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			 box-sizing: border-box;
}
ul,ol{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6,p{margin:0px;padding:0px;}
a, a:hover, a:focus{text-decoration:none;}
img{max-width:100%;}
body{font-family: 'Heebo', sans-serif;}
.container{
	width: 1450px;
	max-width: 1450px;
	margin:0 auto;
}
header{
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
}
.fixed-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 777;
	background: #fff;
	transition-duration: 0.1s;
	border-bottom: 1px solid #ccc;
}
header nav {
	padding: 0px !important;
}
.navbar-brand {
	width: 193px;
	text-align: center;
	position: relative;
	margin-right: 0px;
}
.navbar-brand img {
	width: 105px;
	position: absolute;
	z-index: 999;
	top: -22px;
	right: 50px;
}
.navbar-brand::after {
	content: "";
	position: absolute;
	background-image: url("../images/logo_cricle.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 150px;
	height: 51px;
	bottom: -90px;
	right: 28px;
}
.top_two {
    width: 100%;
    align-items: center;
    display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
    justify-content: space-between;
}
.telephone {
	padding-left: 40px !important;
	background-image: url("../images/telephone.png");
	background-repeat: no-repeat;
	background-position-y: 50%;
	background-size: 30px;
	margin-left: 6px;
}
ul.menu_link {
	width: 68%;
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	justify-content: space-between;
	padding-right: 20px;
}
.top_two ul li {
	display: inline-block;
}
.top_two ul li a {
	display: inline-block;
	color: #707070;
	padding: 5px 8px;
	font-size: 20px;
	font-weight: 400;
	transition-duration: 0.4s;
}
.btn_contact {
	color: #fff !important;
	background-color: #f37abb;
	border-radius: 50px;
	font-weight: 700 !important;
	padding: 10px 22px !important;
	margin-right: 20px;
	width: 160px;
}
.btn_contact:hover{
	background-color: #7bd6e9;
}

.top_two ul li a:hover{
	color: #f37abb;
}
.blue_bg {
    display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
    align-items: center;
    text-align: center;
    position: relative;
}
.banner {
	background-image: url("../images/banner_bg.png");
	height: 880px;
	background-repeat: no-repeat;
	background-size: auto;
	background-position: left center;
}
.banner .container {
	height: 100%;
}
.outer_content {
	padding-top: 110px;
}
.banner .container .row {
	flex-direction: row-reverse;
}
.banner_content {
	text-align: right;
}
.banner_content h2 {
	color: #f37abb;
	font-size: 60px;
	margin-bottom: 90px;
	font-weight: 900;
}
.banner_content p {
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 500;
	max-width: 550px;
	line-height: 28px;
	margin-bottom: 50px;
}
.btn_hover {
	display: inline-block;
	background-color: #7bd6e9;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	padding: 10px 50px;
	border-radius: 50px;
	text-align: center;
	transition-duration: 0.4s;
}
.banner_content .btn_hover {
	width: 200px;
	margin: 0 auto;
	display: block;
}
.btn_hover:hover{
	color: #fff;
	background-color: #f37abb;
}
.middle_content{
	padding-top: 250px;
	padding-bottom: 280px;
	position: relative;
}
.cake_slider {
	direction: initial;
	position: absolute;
	left: 0;
	right: 0;
	width: 1450px;
	max-width: 1450px;
	margin: 0 auto;
}
.slide_content{
	direction: rtl;
	text-align: center;
	padding: 0 25px;
}
.top_slider {
	top: -166px;
	background-color: #fff;
	box-shadow: 1px 1px 12px #bbbbbb6e;
	border-radius: 20px;
	padding: 10px 20px 25px;
}
.bottom_slider{
	bottom: -280px;
	padding: 0 36px;
}
.slide_content a {
	display: block;
}
.slide_content a img{
	margin: 0 auto
}
.top_slider .owl-theme .owl-nav [class*="owl-"]{
	background-color: #fff !important;
	box-shadow: 1px 1px 10px #ccc;
	position: absolute;
	top: 40%;
}
.top_slider .owl-prev {
	left: -40px;
}
.top_slider .owl-next{
	right: -40px;
}
.owl-theme .owl-nav [class*="owl-"] {
	margin: 0px !important;
	border-radius: 50% !important;
	width: 50px !important;
	height: 50px !important;
	display: flex !important;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	justify-content: center;
}
.slide_content h4 {
	color: #3E3E3E;
	font-size: 20px;
	font-weight: 700;
	margin: 25px 0 5px;
}
.slide_content p {
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
}
.bottom_slider .owl-theme .owl-nav [class*="owl-"]{
	background-color: #f37abb !important;
	position: absolute;
	top: 54%;
}
.bottom_slider .owl-prev {
	left: -52px;
}
.bottom_slider .owl-next{
	right: -52px;
}
.bottom_slider h4 {
	color: #f37abb;
	font-size: 48px;
	font-weight: 700;
	text-align: center;
}
.bottom_slider h4 span{
	color: #7bd6e9;
}
.user_profile {
	background-color: #fff;
	border-top: 25px solid #f37abb;
	border-radius: 25px;
	padding: 27px 20px;
	text-align: center;
	margin: 100px 12px 30px;
	position: relative;
	direction: rtl;
	box-shadow: 0 0 15px #93939369;
}
.profile_img {
	position: absolute;
	top: -85px;
	left: 0;
	right: 0;
	max-width: 175px;
	margin: 0 auto;
}
.profile_img img {
	border-radius: 50%;
	width: 160px !important;
	height: 160px !important;
	border: 4px solid #f37abb;
	object-fit: cover;
}
.user_profile h5 {
	padding: 55px 0 40px;
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 300;
	background-image: url("../images/quote_img.png");
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 0%;
	background-size: 40px;
	line-height: 30px;
	height: 325px;
	min-height: 325px;
}
.more_info {
	text-align: left;
}
.more_info a{
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 700;
	display: inline-block;
}
.pink_bg {
	margin: 30px 0px 55px;
	position: relative;
	background-image: url("../images/pink_bg.png");
	background-repeat: no-repeat;
	height: 674px;
	background-size: 100%;
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	justify-content: center;
}
.pink_bg::before {
	content: "";
	position: absolute;
	left: 0;
	top: -60px;
	background-image: url("../images/PINK_AFTER.png");
	background-repeat: no-repeat;
	width: 203px;
	height: 960px;
	background-size: contain;
}


.content_about .row {
	align-items: center;
}
.small_text {
	text-align: right;
	border-right: 2px solid #fff;
	padding: 0px 30px 0px 65px;
}
.small_text p {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
}
.small_text p:last-child {
	margin-top: 16px;
}
.about_text h4 {
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	padding-left: 35px;
}
.macron {
	height: 910px;
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	background-image: url("../images/macron_bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	padding: 221px 200px 160px;
	background-position: center center;
}
.macron_content {
	max-width: 675px;
	margin: 0 auto;
}
.macron_content h2 {
	color: #F37ABB;
	font-size: 52px;
	font-weight: 700;
	margin-bottom: 65px;
}
.macron_content h2 span{
	color: #3e3e3e;
}
.macron_content p {
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
}
.material {
	max-width: 450px;
	margin: 30px auto 0;
}
.small_box span {
	display: block;
	font-size: 20px;
	color: #3E3E3E;
	font-weight: 400;
}
.macaron_too{
	padding: 80px 0px;
}
.form_content {
	text-align: right;
}
.form_info {
	background-color: #7bd6e9;
	padding: 40px 40px 20px 40px;
	border-radius: 30px;
	position: relative;
}
 .form_info::after {
	content: "";
	position: absolute;
	right: -50px;
	top: 80px;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25.0px 0 25.0px 50.0px;
	border-color: transparent transparent transparent rgb(123,214,233);
}
.form_info .form-group{
	margin-bottom: 25px;
}
.form_info .form-group input {
	height: 56px;
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 300;
	border-radius: 35px;
	border: 2px solid #fff;
	padding: 10px 30px 10px;
}
.form_info .form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #f37abb;
	outline: 0;
	box-shadow: none;
}
.form_info .form-group textarea{
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 300;
	border-radius: 35px;
	border: 2px solid #fff;
	padding: 10px 30px 10px;
}
.form_info .submit_btn {
	background-color: #3e3e3e;
	color: #fff;
	border: none;
	width: 280px;
	border-radius: 35px;
	height: 60px;
	font-size: 32px;
	font-weight: 700;
	margin: 10px auto 0;
	display: block;
	transition-duration: 0.4s;
	cursor: pointer;
}
.form_info .submit_btn:hover{
	background-color: #f37abb;
}
.form_info .form_content h4 {
	color: #3e3e3e;
	font-size: 60px;
	font-weight: 700;
	line-height: 64px;
}
.form_content h4 span {
	display: inline-block;
	color: #7bd6e9;
}
.form_content h4 {
	font-size: 60px;
	line-height: 65px;
	font-weight: 700;
}
.form_content p {
	color: #3e3e3e;
	font-size: 24px;
	font-weight: 300;
}
.form_content .social_text {
	margin-top: 55px;
}
.form_content .social_text a {
	color: #3e3e3e;
	font-size: 24px;
	font-weight: 400;
	cursor: pointer;
}
.form_content .social_text a:hover{
	color: #7bd6e9;
}
.form_content .phone_no {
	background-image: url("../images/blue_phone.png");
}
.form_content .email {
	background-image: url("../images/blue_email.png");
}
.macaron_too .row {
	align-items: center;
}

/*************/
.banner_inner{
	background-image: url("../images/banner_bg.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 390px;
	text-align: center;
}
.page_title {
	padding-top: 80px;
}
.page_title h1 {
	color: #F37ABB;
	font-size: 52px;
	font-weight: 700;
}
.page_title h1 span{
	color: #3E3E3E;
}
.merge_banner {
	margin-top: -180px;
	margin-bottom: 110px;
}
.product_review {
	border: 1px solid #f37abb;
	text-align: center;
	height: 100%;
	background-color: #fff;
}
.image-box {
    position: relative;
    margin: auto;
    overflow: hidden;
    padding: 15px;
}
.image-box a {
	display: block;
}
.image-box img {
    max-width: 100%;
    transition: all 0.5s;
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
}
.image-box:hover img {
    transform: scale(1.1);
}
.bottom_content1 {
	padding: 0 20px 30px;
}
.bottom_content1 h4 {
	color: #3E3E3E;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 2px;
}
.bottom_content1 p {
	color: #3E3E3E;
	font-size: 20px;
	font-weight: 300;
}
.about_content {
	position: relative;
}
.about_content::before {
	content: "";
	position: absolute;
	left: 0;
	top: -20px;
	background-image: url("../images/about_after.png");
	width: 340px;
	height: 741px;
	background-size: 100%;
	background-repeat: no-repeat;
}
.one_half {
	text-align: right;
	background-color: #fff;
	padding: 40px 80px 80px 185px;
	box-shadow: 1px 1px 25px #eee;
	max-width: 1200px;
}
.one_half h4 {
	color: #F37ABB;
	font-size: 42px;
	font-weight: 700;
	margin-bottom: 30px;
	margin-top: 40px;
}
.one_half p {
	color: #3E3E3E;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
}
.middle_inner {
	padding: 55px 70px;
	background-color: #fff;
	box-shadow: 2px 2px 20px #eee;
}
.inside_inner .row {
	flex-direction: row-reverse;
	text-align: right;
	align-items: center;
}
.inside_inner h4 {
	color: #f37abb;
	font-size: 42px;
	font-weight: 700;
	margin-bottom: 30px;
}
.inside_inner p {
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
}
#workshop_slider .owl-stage-outer {
	direction: initial !important;
}
#workshop_slider {
	margin-top: 90px;
}
.workshop_grid {
	max-width: 1020px;
	margin: 40px auto 0;
	text-align: center;
}
.workshop_grid h4 {
	color: #f37abb;
	font-size: 42px;
	font-weight: 700;
}
.workshop_grid .owl-theme .owl-nav [class*="owl-"]{
	background-color: #f37abb !important;
	top: 35%;
	position: absolute;
}
.workshop_grid .owl-prev {
	left: -70px;
}
.workshop_grid .owl-next{
	right: -70px;
}
.two_element {
	max-width: 800px;
	margin: 70px auto 0;
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	justify-content: center;
}
.two_element a {
	background-color: #f37abb;
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	max-width: 320px;
	width: 320px;
	text-align: center;
	border-radius: 50px;
	padding: 10px 15px;
	margin-right: 50px;
	transition-duration: 0.4s;
}
.two_element a:hover{
	background-color: #7bd6e9;
}
.two_element h4 {
	color: #3e3e3e;
	font-size: 55px;
	font-weight: 700;
	line-height: 65px;
}
.two_element h4 span{
	color: #7bd6e9;
}
.contact_page {
	max-width: 1000px;
	margin: 0 auto;
}
.contact_page .form_info::after{
	display: none;
}
.contact_page .social_text {
	margin: 0;
}
.contact_page .social_text a{
	color: #3E3E3E;
}
.contact_page .phone_no{
	background-image: url("../images/blue_phone.png");
}
.contact_page .email{
	background-image: url("../images/blue_email.png");
}
.top_content .row {
	align-items: center;
}
.top_content {
	margin-bottom: 70px;
	margin-top: 50px;
}
.inherite_blog {
	height: 550px;
	position: relative;
}
.contact_page {
	background-color: #fff;
	box-shadow: 0px 0px 23px #aaa;
	padding: 35px 30px 40px;
	position: absolute;
	left: 0;
	right: 0;
	top: -160px;
}
.top_feild {
	background-color: #7bd6e9;
	border-bottom: 15px solid #f37abb;
	padding: 40px 50px 40px;
	text-align: right;
	position: relative;
}
.order_cart_img {
	position: absolute;
	left: -79px;
	top: 9px;
	/*max-width: 100%;
	width: 100%;*/
}
.order_feild h4 {
	color: #3E3E3E;
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 50px;
}
.order_feild .form-group input{
	height: 56px;
	color: #3e3e3e;
	font-size: 20px;
	font-weight: 300;
	border-radius: 35px;
	border: 2px solid #fff;
	padding: 10px 30px 10px;
}
.order_feild .form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #f37abb;
	outline: 0;
	box-shadow: none;
}
.chose_title {
	text-align: right;
	padding: 55px 70px 0;
}
.chose_title h4 {
	color: #F37ABB;
	font-size: 36px;
	font-weight: 700;
}
/**/
.order {
	background-color: #fff;
	padding-bottom: 50px;
	box-shadow: 2px 2px 20px #eee;
}
.count_product {
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	flex-wrap: wrap;
	padding: 50px 45px 0;
}
.cake_order {
	text-align: center;
	width: 12.5%;
	padding: 15px 5px;
	margin-bottom: 20px;
}
.cake_order h5 {
	color: #3E3E3E;
	font-size: 20px;
	font-weight: 300;
	margin-top: 15px;
}
.cake_order h6 {
	color: #3E3E3E;
	font-size: 16px;
	font-weight: 300;
}
.count_feild {
	margin-top: 8px;
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	justify-content: center;
}
.count_feild button {
	width: 30px;
	height: 30px;
	margin: 0;
	background-color: #3e3e3e;
	border: none;
	cursor: pointer;
	outline: none !important;
	transition-duration: 0.4s;
}
.count_feild button:hover{
	background-color: #f37abb;
}
.count_feild input {
	width: 50px;
	height: 30px;
	border: 1px solid #3e3e3e;
	margin: 0 5px;
	text-align: center;
	padding: 2px 8px;
	color: #3e3e3e;
	font-size: 16px;
	font-weight: 300;
}
.submit_btn {
	text-align: center;
	margin-top: 60px;
}
.submit_btn input {
	background-color: #3E3E3E;
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	border: none;
	max-width: 300px;
	width: 300px;
	display: inline-block;
	padding: 6px 10px;
	border-radius: 50px;
	cursor: pointer;
	transition-duration: 0.4s;
}
.submit_btn input:hover{
	background-color: #f37abb;
}








/*media_page css*/
.media_body p{
	font-size:20px;
	color:#4b4b4b;
	padding: 15px 10px 20px;
	line-height:normal;
}
.media_grid {
    padding: 10px;
}
#video_popup .modal-body {
	padding: 0px;
}
#video_popup .modal-content {
	background: transparent;
}
.video_sec{
	background-image: url("../images/IMG_5958.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center center;
	position:relative;
	height:290px;
	object-fit: cover;
}
.video_sec img{
	position: absolute;
	top: 45%;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
}
#video_popup .close {
	background: #f37abb;
	color: #fff;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0px;
	top: 0px;
	cursor: pointer;
	opacity: 1;
	z-index: 99;
	border-top-right-radius: 3px;
}

/* contact */
.burger_banner{
	background-image: url("../images/burger_bg.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center center;
	height: 100vh;
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	padding: 50px 0;

}
.contacting h1{
	font-size:60px;
	color:#3e3e3e;
	font-weight:700;
	padding-top:50px;
	text-align: right;
}
.contacting h3{
	font-size:36px;
	color:#f37abb;
	padding: 75px 0 60px;
	font-weight:700;
	text-align: right;
}
.back_link a{
	color:#fff;
	font-size:32px;
	font-weight:700;
	text-align:center;
	display:inline-block;
	background:#3e3e3e;
	line-height: normal;
	padding: 14px 111px;
	border-radius:50px;
	float: right;
	transition-duration: 0.4s
}
.back_link a:hover{
	background: #f37abb;
}

/* footer css*/
.footer_top{
	padding: 40px 0px;
	background-color: #f37abb;
	border-top: 25px solid #7bd6e9;
 }
.inner_content {
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.social_icon {
	text-align: center;
}
.social_icon a img {
	max-width: 100px;
}
.social_icon ul {
	margin-top: 30px;
	display: flex;
    display: -webkit-flex; 
    display: -ms-flexbox;
	align-items: center;
	justify-content: center;
}
.social_icon ul li a {
	width: 50px;
	height: 50px;
	display: flex;
	background-color: #fff;
	color: #f37abb;
	align-items: center;
	justify-content: center;
	margin-right: 9px;
	border-radius: 50%;
	font-size: 25px;
	transition-duration: 0.4s;
}
.social_icon ul li a:hover{
	background-color: #7bd6e9;
	color: #fff;
}
.links_inner {
	display: flex;
	text-align: right;
	justify-content: space-between;
}
.links_inner ul li a{
	color: #fff;
	font-size: 20px;
	font-weight: 300;
}
.social_text {
	margin-top: 25px;
	text-align: right;
}
.social_text a {
	display: inline-block;
	text-align: right;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	padding: 5px 50px 7px 6px;
	transition-duration: 0.4s;
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 50%;
}
.phone_no {
	background-image: url("../images/phone_icon.png");
}
.email{
	background-image: url("../images/email.png");
}
.copyright{
	padding: 15px 0px;
	text-align: center;
	color: #fff;
	background-color: #000;
}
/*correction new css*/
.banner_content a {
	color: #fff !important;
	cursor: pointer;
}
.form_info form {
	direction: rtl;
}
.form_info .form-group input[type="submit"] {
	font-size: 32px;
	font-weight: 700;
	border: none;
	padding: 0px 30px !important;
}
.form_info .form-group input::placeholder {
  	color: #3E3E3E;
}
.form_info .form-group input:-ms-input-placeholder {
  	color: #3E3E3E;
}
.form_info .form-group input::-ms-input-placeholder {
  	color: #3E3E3E;
}

.image-container .row > div {
	margin-bottom: 30px;
}

/* .copyright p {
	font-size: 20px;
	line-height: 22px;
}
.footercreative a {
	color: #fff;
	font-size: 25px;
	line-height: 20px;
} */


/* .woowBox_Masonry_MasonryCollection_Item_Hover {
	background: rgba(16,15,15,0.75) !important;
	background-blend-mode: multiply !important;
	transition: all .3s ease-in-out !important;
	display: none !important;
} */

/* .woowBox_Masonry_MasonryCollection_Item::before {
	content: '';
	display: block;
	position: absolute;
	z-index: 5;
	width: 0%;
	height: 0%;
	top: 50%;
	right: 50%;
	background: rgba(16,15,15,0.75);
	background-blend-mode: multiply;
	opacity: 0;
	transition: all .3s ease-in-out;
}
.woowBox_Masonry_MasonryCollection_Item:hover::before {
	top: 0;
	right: 0;
	opacity: 1;
	width: 100%;
	height: 100%;
} */


#toTop {
	background: #f37abb;
	color: #fff;
	position: fixed;
	bottom: 18px;
	right: 16px;
	display: none;
	cursor: pointer;
	padding: 6px 14px 10px;
	font-size: 22px;
	z-index: 999;
	border-radius: 50%;
	transition-duration:0.4s;
}
#toTop:hover{
	background: #7bd6e9;
}

.woocommerce nav.woocommerce-pagination ul{
	border: 1px solid #f37abb;
}
.woocommerce nav.woocommerce-pagination ul li{
	border-left: 1px solid #f37abb;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{
	color: #000;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background: #f37abb;
	color: #fff;
}